{
  "content": [
    {
      "path": "ContentInfo/jpfil-cydo-dolbeau-saint-felicien/ContentHistory.json",
      "size": 157,
      "date": 134063160747039107
    },
    {
      "path": "ContentInfo/jpfil-cydo-dolbeau-saint-felicien/Thumbnail.jpg",
      "size": 13520,
      "date": 132386486720000000
    },
    {
      "path": "scenery/global/scenery/cydo.bgl",
      "size": 14797,
      "date": 134063160743692065
    },
    {
      "path": "scenery/jpfil-cydo-dolbeau-saint-felicien/jpfil-cydo-dolbeau-saint-felicien-modelLib.BGL",
      "size": 164372,
      "date": 134063160746989107
    },
    {
      "path": "scenery/jpfil-cydo-dolbeau-saint-felicien/texture/AEROGARE.PNG.DDS",
      "size": 1398256,
      "date": 132494364863109379
    },
    {
      "path": "scenery/jpfil-cydo-dolbeau-saint-felicien/texture/AEROGARE.PNG.DDS.json",
      "size": 119,
      "date": 132494364863109379
    },
    {
      "path": "scenery/jpfil-cydo-dolbeau-saint-felicien/texture/AEROGARE_LM.PNG.DDS",
      "size": 1398256,
      "date": 132494364906998856
    },
    {
      "path": "scenery/jpfil-cydo-dolbeau-saint-felicien/texture/AEROGARE_LM.PNG.DDS.json",
      "size": 119,
      "date": 132494364906998856
    },
    {
      "path": "scenery/jpfil-cydo-dolbeau-saint-felicien/texture/BETON.PNG.DDS",
      "size": 43832,
      "date": 132494364953319321
    },
    {
      "path": "scenery/jpfil-cydo-dolbeau-saint-felicien/texture/BETON.PNG.DDS.json",
      "size": 102,
      "date": 132494364953319321
    },
    {
      "path": "scenery/jpfil-cydo-dolbeau-saint-felicien/texture/FEUBLANC.PNG.DDS",
      "size": 2872,
      "date": 132494364994482051
    },
    {
      "path": "scenery/jpfil-cydo-dolbeau-saint-felicien/texture/FEUBLANC.PNG.DDS.json",
      "size": 102,
      "date": 132494364994482051
    },
    {
      "path": "scenery/jpfil-cydo-dolbeau-saint-felicien/texture/FEUBLANC_LM.PNG.DDS",
      "size": 2872,
      "date": 132494365047422593
    },
    {
      "path": "scenery/jpfil-cydo-dolbeau-saint-felicien/texture/FEUBLANC_LM.PNG.DDS.json",
      "size": 102,
      "date": 132494365047422593
    },
    {
      "path": "scenery/jpfil-cydo-dolbeau-saint-felicien/texture/FEUROUGE.PNG.DDS",
      "size": 2872,
      "date": 132494365082289241
    },
    {
      "path": "scenery/jpfil-cydo-dolbeau-saint-felicien/texture/FEUROUGE.PNG.DDS.json",
      "size": 102,
      "date": 132494365082289241
    },
    {
      "path": "scenery/jpfil-cydo-dolbeau-saint-felicien/texture/FEUROUGE_LM.PNG.DDS",
      "size": 2872,
      "date": 132494365801739998
    },
    {
      "path": "scenery/jpfil-cydo-dolbeau-saint-felicien/texture/FEUROUGE_LM.PNG.DDS.json",
      "size": 102,
      "date": 132494365801739998
    },
    {
      "path": "scenery/jpfil-cydo-dolbeau-saint-felicien/texture/GROSHANGAR.PNG.DDS",
      "size": 1398256,
      "date": 132494365128219224
    },
    {
      "path": "scenery/jpfil-cydo-dolbeau-saint-felicien/texture/GROSHANGAR.PNG.DDS.json",
      "size": 119,
      "date": 132494365128219224
    },
    {
      "path": "scenery/jpfil-cydo-dolbeau-saint-felicien/texture/HANGARSMETALS.PNG.DDS",
      "size": 349680,
      "date": 132494365217711018
    },
    {
      "path": "scenery/jpfil-cydo-dolbeau-saint-felicien/texture/HANGARSMETALS.PNG.DDS.json",
      "size": 119,
      "date": 132494365217711018
    },
    {
      "path": "scenery/jpfil-cydo-dolbeau-saint-felicien/texture/PETITSHANGARS.PNG.DDS",
      "size": 87536,
      "date": 132494365308547723
    },
    {
      "path": "scenery/jpfil-cydo-dolbeau-saint-felicien/texture/PETITSHANGARS.PNG.DDS.json",
      "size": 119,
      "date": 132494365308547723
    },
    {
      "path": "scenery/jpfil-cydo-dolbeau-saint-felicien/texture/TOURMETAL.PNG.DDS",
      "size": 699216,
      "date": 132494365346679368
    },
    {
      "path": "scenery/jpfil-cydo-dolbeau-saint-felicien/texture/TOURMETAL.PNG.DDS.json",
      "size": 119,
      "date": 132494365346679368
    }
  ]
}